#hmenu {
	border: solid 0px; 
	position: relative;
	margin: 110px 220px -135px 235px;
	z-index: 150;
	height: 46px;
	background: url(../images/left2.gif) 0 0px no-repeat;
	border: solid 0px;

	position: absolute;
	margin: 0;
	top: 116px;
	left: 388px;
right: 0px;
	z-index: 1000;
}

.gm {
	position: relative;
	padding: 0 0 0 5px;
	margin: 0 auto 0 auto;
	margin-left: 13px;
	background: url(../images/right.gif) right 10px no-repeat;
	height: 46px;
	list-style: none;
	border: solid 0px;
margin-left: 58px;
margin-top: -10px;
	z-index: 1000;
}

.gm>li{
	float:left;
		z-index: 1000;
}

.gm>li>a{
	float: left;
	display: block;
	color:#212121;
	text-decoration: none;
	font-family: Trebuchet MS;
	font-size: 9px;
	font-weight: normal;
	padding:0 0 0 20px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer; 
	border: solid 0px;
		z-index: 1000;
}

.gm>li>a>b{
	float: left;
	display: block;
	padding: 3px 21px 0 0; /*Расстояние между элементами меню*/
	font-size: 12px;
		z-index: 1000;
}

.gm>li.current>a, .gm>li>a:hover{
	color: #fff;
	background: url(../images/menu_hover_left.gif) 0 0 no-repeat; /*путь к левой картинке*/
	background-position: left;\
		z-index: 1000;
}

.gm>li.current>a>b, .gm>li>a:hover>b{
	color: #fff;
	background: url(../images/menu_hover_right.gif) no-repeat right top; /*путь к правой картинке*/
		z-index: 1000;
}

.gm>li {
	border: solid 0px;
	position: relative;
		z-index: 1000;
}

/* ------------------------ меню 1-го уровня ----------------- */
.gm>li>ul {
	display: block;
	display: none;
	text-align: left;
	clear: both;
	list-style: none;
	top: 42px;
	left: 8px;
	min-width: 200px;
	margin: 0;
	padding: 5px 0px 5px 5px;
	position: absolute;
	border: solid 1px #7C9534;
	background: #A2C445;
	border-top: none;
		z-index: 1000;
}

.gm>li>ul.wide {
	display: block;
	display: none;
	clear: both;
	list-style: none;
	top: 42px;
	left: 8px;
	min-width: 200px;
	margin: 0;
	padding: 5px 0px 5px 5px;
	position: absolute;
	border: solid 1px #4E5E21;
	background: #A2C445;
	border-top: none;
	z-index: 100;
}

.gm>li:hover>ul {
	display: block;
		z-index: 1000;
}

.gm>li>ul>li {
	display: block;
	clear: both;
	margin: 10;
	line-height: 120%;
	padding: 6px 10px 6px 5px;
	font-family: Trebuchet MS;
	font-size: 11px;
	position: relative;
	border-bottom: dotted 1px #C9E873;
		z-index: 1000;
}

.gm>li>ul>li:last-child {
	border-bottom: none;
		z-index: 1000;
	
}

.gm>li>ul>li:hover {
	background: #D4EB97;
		z-index: 1000;

}

.gm>li>ul>li>a {
	text-decoration: none;
	padding: 5px 0px 3px 0px;
	font-family: Trebuchet MS;
	font-size: 9pt;
	color: #2E2E2E;
		z-index: 1000;
	
}

/* ------------------------ меню 2-го уровня ----------------- */
.gm>li>ul>li>ul {
	display: block;
	display: none;
	clear: both;
	list-style: none;
	left: 200px;
	min-width: 220px;
	margin: 0;
	top:-2px;
	padding: 5px 0px 5px 5px;
	position: absolute;
	border: solid 1px #7C9534;
	background: #A2C445;
		z-index: 1000;
}

.gm>li>ul>li>ul {
	display: block;
	display: none;
		z-index: 1000;
}

.gm>li>ul>li:hover>ul {
	display: block;
	border-left: none; 
		z-index: 1000;
}

.gm>li>ul>li>ul>li {
	display: block;
	clear: both;
	margin: 0;
	padding: 6px 10px 6px 5px;
	font-family: Trebuchet MS;
	font-size: 12px;
	border-bottom: dotted 1px #C9E873;
		z-index: 1000;
}

.gm>li>ul>li>ul>li:last-child {
	border-bottom: none;
		z-index: 1000;
}

.gm>li>ul>li>ul>li:hover {
	background: #D4EB97;
		z-index: 1000;
}

.gm>li>ul>li>ul>li>a {
	text-decoration: none;
	font-family: Trebuchet MS;
	font-size: 9pt;
	color: #2E2E2E;
		z-index: 1000;
}


/* Меню кафедри обліку аудит */


#nav7, #nav7 ul, #nav7 li {
  margin: 0;
  padding: 0;
}
#nav7, #nav7 ul {
  background: #6EA400;
}
#nav7 { /* подменю перемещается относительно меню */
  position: relative;
  display: table;
  width: 100%;
}
#nav7 ul { /* подменю находится вне потока */
  position: absolute;
  z-index: 5;
  display: none;
}
#nav7 li:hover ul { /* подменю будет показано, если курсор наведён на пункт меню с выпадающем списком */
  display: block;
}
#nav7 li {
  display: table-cell;
  text-align: center;
}
#nav7 ul li {
  display: block;
  text-align: left;
}









#nav7 li:hover ul { /* подменю будет показано, если курсор наведён на пункт меню с выпадающем списком */
  display: block;
}












#nav7 .right { /* последнее подменю будет расширяться справа налево */
  direction: rtl;
}
#nav7 .right ul { /* для IE, решение найдено случайно, где связь ??? */
  right: 0;
}
#nav7 .right li { /* последнее подменю будет расширяться справа налево, но не пункты последнего подменю */
  direction: ltr;
}
#nav7 a {
  display: block;
  padding: 3px 0;
  color: #fff;
  text-decoration: none;
}
#nav7 ul a {
  padding: 3px 15px;
}
#nav7 li:hover {
  background: #EBC903;
}

/* ----------------------------------------------------------- */
